//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Portal_Pricing.DAL.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class viMnItemLevel_2
    {
        public int ID { get; set; }
        public string C_label { get; set; }
        public string C_faIcon { get; set; }
        public string C_link { get; set; }
        public Nullable<bool> C_disabled { get; set; }
        public Nullable<bool> C_hidden { get; set; }
        public Nullable<byte> C_order { get; set; }
    }
}
